ALTER TABLE CATEGORISATION ADD CONSTRAINT FK_CATEGORISATION_ARTEFACT 
	FOREIGN KEY (CATN_ID) REFERENCES ARTEFACT(ART_ID)
	ON DELETE CASCADE
;
ALTER TABLE CATEGORISATION ADD CONSTRAINT FK_ARTEFACT_CATEGORY_CATEGORY 
	FOREIGN KEY (CAT_ID) REFERENCES CATEGORY (CAT_ID)
;
ALTER TABLE CATEGORISATION ADD CONSTRAINT FK_ARTEFACT_CATEGORY_ARTEFACT 
	FOREIGN KEY (ART_ID) REFERENCES ARTEFACT(ART_ID)
;
